<?xml version="1.0" encoding="UTF-8"?>
<!-- 工作列表相关表结构定义 -->
<tableinfo>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_RUNRECORD</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_RUNRECORD</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar" length="32" isnull="0" ></fieldinfo>
			<fieldinfo fieldname="FIRST_START_TIME" typename="varchar"   length="20"></fieldinfo>
			<fieldinfo fieldname="LAST_STOP_TIME" typename="varchar"   length="20"></fieldinfo>
			<fieldinfo fieldname="STOP_TOTAL_TIME" typename="number"   length="10"></fieldinfo>
			<fieldinfo fieldname="RUN_TOTAL_TIME" typename="number"   length="10"></fieldinfo>
			<fieldinfo fieldname="HOST_IP" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="HOST_NAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="SERVER_NAME" typename="varchar"   length="255"></fieldinfo>
		</fieldinfos>
	</tablename>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_CPURECORD</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_CPURECORD</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar" length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="CPU_NUM" typename="number" ></fieldinfo>
			<fieldinfo fieldname="TOTAL" typename="varchar" length="50"></fieldinfo>
			<fieldinfo fieldname="USED" typename="varchar" length="50"></fieldinfo>
			<fieldinfo fieldname="FREE" typename="varchar" length="50"></fieldinfo>
			<fieldinfo fieldname="HOST_IP" typename="varchar" length="255"></fieldinfo>
			<fieldinfo fieldname="HOST_NAME" typename="varchar" length="255"></fieldinfo>
			<fieldinfo fieldname="SERVER_NAME" typename="varchar" length="255"></fieldinfo>
			<fieldinfo fieldname="RECORD_TIME" typename="varchar" length="20"></fieldinfo>
		</fieldinfos>
	</tablename>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_JVMRECORD</name>
		<!-- 主键名称 -->
		<pkname>PK_HZ_JVMRECORD</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="TOTAL" typename="number"   length="10"></fieldinfo>
			<fieldinfo fieldname="MAX" typename="number"   length="10"></fieldinfo>
			<fieldinfo fieldname="FREE" typename="number"   length="10"></fieldinfo>
			<fieldinfo fieldname="VERSION" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="HOME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="JDK_NAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="HOST_IP" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="HOST_NAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="SERVER_NAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="RECORD_TIME" typename="varchar"   length="20"></fieldinfo>
		</fieldinfos>
	</tablename>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_REQUESTRECORD</name>
		<!-- 主键名称 -->
		<pkname>PK_HZ_REQUESTRECORD</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="URL" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="TOTAL_TIME" typename="number"   length="10"></fieldinfo>
			<fieldinfo fieldname="TOTAL_COUNT" typename="number"   length="10"></fieldinfo>
			<fieldinfo fieldname="HOST_IP" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="HOST_NAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="SERVER_NAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="RECORD_TIME" typename="varchar"   length="20"></fieldinfo>
		</fieldinfos>
	</tablename>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_DISKRECORD</name>
		<!-- 主键名称 -->
		<pkname>PK_HZ_DISKRECORD</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32" isnull="0"></fieldinfo>
			<fieldinfo fieldname="TOTAL" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="USED" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="FREE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="DISK_USAGE" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="HOST_IP" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="HOST_NAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="SERVER_NAME" typename="varchar"   length="255"></fieldinfo>
			<fieldinfo fieldname="RECORD_TIME" typename="varchar"   length="20"></fieldinfo>
		</fieldinfos>
	</tablename>
</tableinfo>
